package com.project.ilsaenterprise.models;

public class Attendance {
    private String uid;
    private String time;
    private String date;
    private String keterangan;
    private String informasi;
    private String lat;
    private String lng;
    private String strLoc;
    private String penempatan;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getPenempatan() {
        return penempatan;
    }

    public void setPenempatan(String penempatan) {
        this.penempatan = penempatan;
    }

    public String getStrLoc() {
        return strLoc;
    }

    public void setStrLoc(String strLoc) {
        this.strLoc = strLoc;
    }

    public Attendance(){
    }

    public Attendance(String uid, String time, String keterangan, String informasi, String lat, String lng) {
        this.uid = uid;
        this.time = time;
        this.keterangan = keterangan;
        this.informasi = informasi;
        this.lat = lat;
        this.lng = lng;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getKeterangan() {
        return keterangan;
    }

    public void setKeterangan(String keterangan) {
        this.keterangan = keterangan;
    }

    public String getInformasi() {
        return informasi;
    }

    public void setInformasi(String informasi) {
        this.informasi = informasi;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }


}


